tile.ww2Armour.name=WW2 Armor Box
tile.american.name=American Weapons Box
tile.british.name=British Weapons Box
tile.german.name=German Weapons Box
tile.japanese.name=Japanese Weapons Box
tile.russian.name=Russian Weapons Box
item.britishHelmet.name=British WW2 Helmet
item.NihonHatta.name=Yosegaki Hinomaru
item.Type100Bayonet.name= Type 100 Bayonet
item.Type30Bajonet.name=Type 30 Bayonet
item.Type30BajonetforArisaka99.name=Type 30 Bayonet
item.3kg.name=3kg Explosive 
item.6.5x50mm_Arisaka_SR.name=6.5x50mm Arisaka SR
item.7.7x58mm_Arisaka_AP.name=7.7x58mm Arisaka AP
item.7.7x58mm_Arisaka_Ball.name=7.7x58mm Arisaka Ball
item.7.7x58mm_Arisaka_HE.name=7.7x58mm Arisaka HE
item.7.7x58mm_Arisaka_Incendiary.name=7.7x58mm Arisaka Incendiary
item.7.7x58mm_Arisaka_Tracer.name=7.7x58mm Arisaka Tracer
item.8x22mm_Nambu.name=8x22mm Nambu (SMG)
item.BanzaiCharge.name=Banzai Charge
item.74mmRocket.name=74mm Rocket
item.Katana.name=Katana
item.Arisaka_Type_99.name=Arisaka Type 99
item.Arisaka_Type_97.name=Arisaka Type 97
item.Arisaka_Rifle.name=Arisaka Type 38
item.Lungemine.name=Lunge Mine
item.Type100.name=Type 100/40
item.Type100_44.name=Type 100/44
item.Type4.name=Type 4 Rocket Launcher
item.Type11Incendiaryi.name=Type 11 50mm Incendiary
item.Type89HEi.name=Type 89 50mm HE
item.Type89Smokei.name=Type 89 50mm Smoke
item.Type_89_Smoke_Incendiary.name=Type 89 50mm Smoke/Incendiary
item.Type_89_Knee_Mortar.name=Type 89 Grenade Discharger
item.type_94_AT.name=Type 94 37 mm Anti-Tank Gun
item.Jap_Backpack.name=Model 1930 Type Sho-5 Backpack
item.Jap_Grenadier.name=Japanese Mortar Uniform (Short)
item.Jap_Rifleman.name=Japanese Rifleman Uniform (Short)
item.Jap_Rifleman_Tropic.name=Japanese Rifleman Uniform
item.Japanese_NCO.name=Japanese NCO Uniform (Short)
item.Senbou.name=Senbou Field Cap
item.Senbou_Cover.name=Senbou Field Cap (Cover)
item.Type90Helmet.name=Type 90 Helmet
item.Type90HelmetHachi.name=Type 90 Helmet (Hachimaki)
item.Type100_40.name=Type 100/40
item.type97i.name=Type 97 Grenade
item.Type96AAtrip.name=Type 96 25mm AA (Triple)




item.GEAW_IJA_Backpack.name=Model 1930 Type Sho-5 Backpack
item.GEAW_IJA_Senbou.name=Senbou Field Cap
item.GEAW_IJA_Senbou_Cover.name=Senbou Field Cap (Cover)
item.GEAW_IJA_Type90_Helmet.name=Type 90 Helmet
item.GEAW_IJA_Type90_Helmet_Hachimaki.name=Type 90 Helmet (Hachimaki)
item.GEAW_IJA_Uniform_Grenadier.name=Japanese Grenadier Uniform
item.GEAW_IJA_Uniform_NCO_Shirt.name=Japanese NCO Uniform (Shirt)
item.GEAW_IJA_Uniform_NCO_T5_Showa.name=Japanese NCO Uniform (T5 Showa)
item.GEAW_IJA_Uniform_Rifleman_Shirt.name=Japanese Rifleman Uniform (Shirt)
item.GEAW_IJA_Uniform_Rifleman_T5_Showa.name=Japanese Rifleman Uniform (T5 Showa)
item.GEAW_IJA_Uniform_Rifleman_Tropic.name=Japanese Rifleman Uniform (Tropic)
item.GEAW_KMT_Bedroll.name=Chinese Wrapped Bedroll
item.GEAW_KMT_Dadao.name=Chinese Dadao (Sheated)
item.GEAW_KMT_Fieldcap.name=KMT Fieldcap
item.GEAW_KMT_Helmet_Brodie.name=KMT Brodie Helmet
item.GEAW_KMT_Helmet_Stahlhelm.name=KMT Stahlhelm 
item.GEAW_KMT_Uniform_NCO.name=KMT NCO Uniform
item.GEAW_KMT_Uniform_Rifleman.name=KMT Rifleman Uniform
item.GEAW_KMT_Uniform_Rifleman_North.name=KMT Rifleman Uniform (North)
item.GEAW_SNLF_Gasmask.name=SNLF Gasmask
item.GEAW_SNLF_Helmet_Type90.name=SNLF Type 90 Helmet
item.GEAW_SNLF_Uniform_Type_3.name=SNLF Uniform
item.KMT_Adrian.name=KMT Adrian Helmet
item.KMT_Fieldcap_Blue.name=KMT Fieldcap(North)
item.KMT_Rifleman_8R.name=KMT Rifleman (8Route)
item.KMT_Rifleman_North.name=KMT Rifleman Uniform (North)

item.type97.name=Type 97 Grenade
item.GEAW_IJA_AT_Lungemine.name=Lungemine
item.GEAW_IJA_AT_Type4.name=Type 4 Rocket launcher
item.GEAW_IJA_GD_Type89.name=Type 89 Mortar
item.GEAW_IJA_Katana.name=Katana
item.GEAW_IJA_LMG_Type96.name=Type 96 LMG
item.GEAW_IJA_LMG_Type99.name=Type 99 LMG
item.GEAW_IJA_Pistol_Type94.name=Type 94 Pistol
item.GEAW_IJA_Rifle_Arisaka_Type38.name=Arisaka Type 38
item.GEAW_IJA_Rifle_Arisaka_Type97.name=Arisaka Type 97
item.GEAW_IJA_Rifle_Arisaka_Type99.name=Arisaka Type 99
item.GEAW_IJA_SMG_Type100_40.name=Nambu Type 100/40
item.GEAW_IJA_SMG_Type100_44.name=Nambu Type 100/44
item.GEAW_KMT_C96_Fast_Fire.name=C96 Fast Fire
item.GEAW_KMT_Hanyang_88.name=Hanyang 88 Rifle
item.GEAW_KMT_Meele_Dadao.name=Dadao

item.Type96LMGScope.name=Type 96 Scope
item.Hanyang_Ammo.name=7.92x57mm Mauser
item.8x22mm_Nambu_Pistol.name=8x22mm Nambu (Pistol)
item.7.63x25mm_C96_FF_Mag.name=7.63x25mm Mauser
item.Type_99_Mag.name=Type 96 Magazin
item.Type_96_Mag.name=Type 99 Magazin 
item.Type30Bajonet99.name=Type 30 Bayonet


